HostingMigrations
Get migration run
GET
/api/migrations/{migration_code}/runs/{run_code}Returns details for a migration run.
Authorization
api_key X-Api-Token<token>
API token used to authenticate requests.
In: header
Path Parameters
migration_code*string
Migration code: MG followed by 8 digits. Example: MG12345678.
run_code*string
Migration run code returned by the migration service.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/migrations/string/runs/string" \ -H "X-Api-Token: YOUR_API_TOKEN" \ -H "Accept: application/json"{
"resources": [
null
],
"pagination": {}
}{
"message": "Unauthorized",
"errors": []
}{
"message": "Forbidden",
"errors": []
}{
"message": "Not found",
"errors": []
}{
"message": "Validation failed",
"errors": [
{
"field": "name",
"description": "is not valid"
}
]
}